Subject: I-D Action: draft-gont-6man-flowlabel-security-02.txt

From: [email-masked]
Date: Fri, 13 Jan 2012 05:02:38 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Security Assessment of the IPv6 Flow Label
	Author(s)       : Fernando Gont
	Filename        : draft-gont-6man-flowlabel-security-02.txt
	Pages           : 20
	Date            : 2012-01-13

   This document discusses the security implications of the IPv6 "Flow
   Label" header field, and analyzes possible schemes for selecting the
   Flow Label value of IPv6 packets.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-gont-6man-flowlabel-security-02.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-gont-6man-flowlabel-security-02.txt